article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}[hidden]{display:none}


mark{background:#ff0;
color:#000}

code,kbd,pre,samp{font-family:monospace,serif;
font-size:1em}

pre{white-space:pre-wrap}




.example-image-link{
	display:inline-block;
	padding:4px;
	margin:0 0.5rem 1rem 0.5rem;
	background-color:#fff;
	line-height:0;
	-webkit-transition:background-color 0.1s ease-out;
	-moz-transition:background-color 0.1s ease-out;
	-o-transition:background-color 0.1s ease-out;
	transition:background-color 0.1s ease-out;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px
	}
	
	.example-image-link:hover{background-color:#4ae}
	.example-image{width:7rem;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px}
	
